local fn = _gn(0x121D2005DD64496B)
--- _ITEMDATABASE_FILLOUT_AWARD_ITEM_INFO
function Global.ItemdatabaseFilloutAwardItemInfo(award, index, currency)
	return fn(_ch(award), index, _ii(currency) --[[ may be optional ]], _ri)
end
